Subject: Re: Dmca
From: Subir Chakma <[email-masked]>
To: M ramananda <[email-masked]>
Cc: Tushar Raina <[email-masked]>
Date: Wed, 31 Oct 2012 02:31:38 +0530 (IST)

done 

Rgds Subir 

----- Original Message ----- 
From: "M ramananda" <[email-masked]> 
To: "Subir Bikas Chakma" <[email-masked]> 
Cc: "Tushar Raina" <[email-masked]> 
Sent: Wednesday, October 31, 2012 2:27:54 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Dmca 

Hi, 

Name : Charlene Johnson 
Email : [email-masked] 

Chat Transcript : 

I provide community services to those in need who have little to no income, or recieve income support from the government as their primary source of income, what kind of budget plan can I set up with them? 
Shelly has joined the chat. 
Shelly ( 01:57:22 ) : Hi 
Charlene ( 02:02:40 ) : Hi!I provide community services to those in need who have little to no income, or recieve income support from the government as their primary source of income, what kind of budget plan can I set up with them? 
Shelly ( 01:58:21 ) : Would you like to know how our programe works ? 
Charlene ( 02:03:01 ) : yes please 
Shelly ( 01:59:17 ) : First of all…..We take over the management of your debts. 

Shelly ( 01:59:19 ) : You make one low monthly payment into our Government supervised trust account. 
Shelly ( 01:59:22 ) : We can’t spend your money but we can re-direct your payment to your Creditors. 
Shelly ( 01:59:25 ) : Each of your Creditors gets paid on time, once a month. 
Shelly ( 01:59:28 ) : Secondly…Before any Creditor gets a payment they have to agree to either drastically reduce or totally eliminate the interest rates they are charging you on your debts. 
Shelly ( 01:59:30 ) : Because we either drastically reduce or totally eliminate the interest rates on your debts, you get out of debt faster and you save thousands in interest charges. 
Shelly ( 01:59:33 ) : Would you like to know if you can qualify for the program? 
Charlene ( 02:05:46 ) : yes. How would someone who is on financial support qualify if their income only pays for housing and food? 
Shelly ( 02:03:05 ) : That’s understandable....we can come to that. That’s understandable....we can come to that 
Shelly ( 02:03:08 ) : Would you like to know if you can qualify for the program? 
Charlene ( 02:08:35 ) : Actually I was just inquiring on behalf of a client. Thank you very much. 
Charlene ( 02:08:43 ) : You've been VERY helpful 
Shelly ( 02:05:23 ) : your welcome 
Shelly ( 02:05:35 ) : Our Toll Free Number for Canada is 1-800-774-5779. You can call this number between Monday - Friday (6am - 6pm PST) 
Shelly ( 02:09:15 ) : Thanks for visiting Debt Managers 
Shelly ( 02:09:16 ) : Bye 

Charlene ( 02:14:08 ) : Thank you for the information. 
Shelly ( 02:09:44 ) : Cheers 
The party has left or disconnected. Chat session has ended. 

Thanks & Regards, 
M. Ramananda Singh